.details { width:1250px; padding:0; margin:0 auto;}
/*************************/
.BanBox01 {  background: url(../img/banbg01-nineteen.jpg) center no-repeat #bdbdbd; }
.BanBox01 .details { height: 334px; position: relative; color: #fff; overflow: hidden;  }
.BanBox01 h1 {  font-size: 39px; text-align: center; padding: 45px 0 0; line-height: 45px;  }
.BanBox01 h1 em { display: block; font-size:18px; font-weight: 400; font-style: normal; color: #333; }
.BanBox01 .box { position: absolute; top: 130px; left: 408px; width: 434px; height: 333px;  }
.BanBox01 .flag { position: absolute; top: 10px; right: 20px;}
.BanBox01 .flag img { margin: 0 5px; }


.BanBox01 .reds { position: absolute; top: 195px; left: 370px; }
.BanBox01 .reds span { width: 500px; height: 200px; border-radius: 50%; -o-border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%;
border: 1px solid #d3d3d3; position: absolute; display: block; position: absolute; opacity: 0; background: #fff; }
@keyframes water{
	0%{transform:scale(0);opacity:0.5}
	10%{opacity:0.3}
	100%{transform:scale(1.3);opacity:0}
}
.BanBox01 .water1{animation:water 3s cubic-bezier(.1,.27,.2,.91) 0.5s infinite;-webkit-animation:water 3s cubic-bezier(.1,.27,.2,.91) 0.5s infinite}
.BanBox01 .water2{animation:water 4s cubic-bezier(.1,.27,.2,.91) 2.5s infinite;-webkit-animation:water 4s cubic-bezier(.1,.27,.2,.91) 2.5s infinite}
.BanBox01 .water3{animation:water 4s cubic-bezier(.1,.27,.2,.91) 4s infinite;-webkit-animation:water 4s cubic-bezier(.1,.27,.2,.91) 4s infinite}
.BanBox01 .water4{animation:water 4s cubic-bezier(.1,.27,.2,.91) 5s infinite;-webkit-animation:water 4s cubic-bezier(.1,.27,.2,.91) 5s infinite}

.BanBox01 .message {  width: 365px;  height: 130px; margin: 65px auto 0; }
.BanBox01 .message .msn { width: 36px; height: 36px; position: relative; color: #000; font-size: 17px; cursor: pointer; }
.BanBox01 .message .old1 {  float: left; margin: 5px 0 0 80px; }
.BanBox01 .message .old1 .text { width: 320px; height: 50px; position: absolute; top: -40px; left: -320px; display: none; }
.BanBox01 .message .old1 .text img { float: right; margin: 10px 0 0 10px; }

.BanBox01 .message .old2 { float: right; margin: 5px 80px 0 0; }
.BanBox01 .message .old2 .text { width: 350px; height: 50px; position: absolute; top: -40px; right: -350px; display: none; }
.BanBox01 .message .old2 .text img { float: left; margin: 10px 10px 0; }

.BanBox01 .message .old3 { float: left; margin: 45px 0 0 50px; }
.BanBox01 .message .old3 .text { width: 440px; height: 25px; position: absolute; top: 0px; left: -450px; display: none; }
.BanBox01 .message .old3 .text img { float: right; margin: 12px 0 0 10px; }

.BanBox01 .message .old4 { float: right; margin: 45px 50px 0 0; }
.BanBox01 .message .old4 .text { width: 440px; height: 50px; position: absolute; top: 0px; right: -440px; display: none; }
.BanBox01 .message .old4 .text img { float: left; margin: 10px 10px 0; }
/*************************/
.BanBox02 { background: url(../img/banbg02-nineteen.jpg) center repeat-y #bdbdbd; }
.BanBox02 .details { height: 406px; position: relative; width: 1250px; }
.BanBox02 .Left { width: 584px; height: 130px; background:url(../img/bani01-nineteen.png) 590px 70px no-repeat #fff; padding: 20px; margin: 0 0 2px;
	position:relative;  transition: background, box-shadow 0.3s; -o-transition: background, box-shadow 0.3s;
	-moz-transition: background, box-shadow 0.3s; -webkit-transition: background, box-shadow 0.3s;  }
.BanBox02 .Left:hover { background:url(../img/bani01-nineteen.png) 590px 70px no-repeat #f8f5ee; box-shadow: 0px 0px 10px #f5f5f5; }
.BanBox02 .Left:hover .put .get { border: 1px solid #169ee8; color: #169ee8; }
.BanBox02 .Left .img { width: 100px; height: 100px; float: left; padding: 15px 0 0 5px; }
.BanBox02 .Left .text { padding: 15px 0 0 20px; float: left; width: 450px; position: relative; height: 170px; }
.BanBox02 .Left .text h2 { font-size: 25px; color: #000; }
.BanBox02 .Left .text h2 b { color: #808080; font-size: 15px; display: block; font-weight: 400; padding: 8px 35px 0 0; }
.BanBox02 .Left  .put {  padding: 10px 0 0; position:absolute; bottom:20px; left:150px; }
.BanBox02 .Left  .put a {  text-decoration: none; }
.BanBox02 .Left  .al { display: inline-block; height: 170px; width: 450px; }
.BanBox02 .Left  .a2 { position: relative; bottom: -2px; left: 0px; display: inline-block; }
.BanBox02 .Left .put .get { width: 200px; height: 43px; font-size: 21px; line-height: 43px; border:1px solid #ff9d00; color: #ff9d00; text-align: center;
transition: background, color 0.3s; -o-transition: background, color 0.3s; -moz-transition: background, color 0.3s;
-webkit-transition: background, color 0.3s; display: inline-block; }
.BanBox02 .Left .put .get:hover {  background: #169ee8; border: 1px solid #169ee8; color: #fff; }

.BanBox02 .radus { width: 41px; height: 41px; position: absolute; bottom: 60px; left: 604px; }
/*************************/
.DivMain01 {  background: url(../img/banbg03-nineteen.jpg) top center no-repeat; }
.DivMain01 .details {  padding: 0 0 80px 0;  }
.DivMain01 h4 { font-size: 39px; text-align: center; line-height: 45px; padding: 80px 0 0;  }
.DivMain01 h3 { text-align: center; color: #808080; font-size: 17px; padding: 10px 0 0; line-height: 29px; }
.DivMain01 a { color: #fff;  text-decoration: underline; }
.DivMain01 .kfc { position: relative; width: 1250px; min-height: 510px;  }
.DivMain01 .Round { border-radius: 50%; -o-border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; cursor: pointer; position:absolute; text-align:center; }
.DivMain01 .Round > div{position:absolute; top:50%; left:0; width:100%;}
.DivMain01 .Round .Show{transform:translateY(calc(-50% + 0.5px));}
.DivMain01 .Funct03 .Show, .DivMain01 .Funct04 .Show, .DivMain01 .Funct08 .Show, .DivMain01 .Funct09 .Show{transform:translateY(-50%);}
.DivMain01 .Round .Hide{display:none; color:#fff; transform:translateY(-50%);}
.DivMain01 .Show h3 { font-size: 21px; color: #fff; padding: 20px 0 0;}
.DivMain01 .Hide h2 { font-size: 25px; }
.DivMain01 .Hide p { font-size: 15px; line-height: 25px; padding: 15px 30px 0; }
.DivMain01 .Hide > a{text-decoration:none; outline:none;}
.DivMain01 .Hide > a h2{text-decoration:underline;}

.DivMain01 .Funct01 { width: 280px; height: 280px;  top: 15px; left: 485px;  /* DVD Copy */
	background: -webkit-linear-gradient(180deg, #02baba , #42df8f);
	background: -o-linear-gradient(180deg, #02baba , #42df8f); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(180deg, #02baba , #42df8f); /* Firefox 3.6 - 15 */
	background: linear-gradient(180deg, #02baba , #42df8f); }
.DivMain01 .Funct01 .Hide p{padding-bottom:10px;}

.DivMain01 .Funct02 { width: 235px; height: 235px; top: 310px; left: 520px;  /* online */
	background: -webkit-linear-gradient(180deg, #ff5a6f , #ff9366);
	background: -o-linear-gradient(180deg, #ff5a6f , #ff9366); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(180deg, #ff5a6f , #ff9366); /* Firefox 3.6 - 15 */
	background: linear-gradient(180deg, #ff5a6f , #ff9366); }

.DivMain01 .Funct03 { width: 200px; height: 200px; top: 220px; left: 750px; /* online */
	background: -webkit-linear-gradient(180deg, #8d5aff , #fd72f4);
	background: -o-linear-gradient(180deg, #8d5aff , #fd72f4); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(180deg, #8d5aff , #fd72f4); /* Firefox 3.6 - 15 */
	background: linear-gradient(180deg, #8d5aff , #fd72f4);
	transition: all 0.2s; -o-transition: all 0.2s; -moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	}
.DivMain01 .Funct03:hover {transform: scale(1.3);}
.DivMain01 .Funct03 .Hide { transform:translateY(-50%) scale(0.75);}
.DivMain01 .Funct03 .Hide h2 {font-size: 21px; }
.DivMain01 .Funct03 .Hide p { padding: 15px 0 0;}
/*************************/
.DivMain01 .Funct04 { width: 190px; height: 190px; top: 310px; left: 310px; /* online */
	background: -webkit-linear-gradient(180deg, #8445e4 , #5592e4);
	background: -o-linear-gradient(180deg, #8445e4 , #5592e4); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(180deg, #8445e4 , #5592e4); /* Firefox 3.6 - 15 */
	background: linear-gradient(180deg, #8445e4 , #5592e4); transition: all 0.2s; -o-transition: all 0.2s; -moz-transition: all 0.2s;  -webkit-transition: all 0.2s; }
.DivMain01 .Funct04:hover { transform: scale(1.3);}
.DivMain01 .Funct04 .Hide { transform:translateY(-50%) scale(0.75);}
.DivMain01 .Funct04 .Hide p { padding: 15px 0 0; }
/*************************/
.DivMain01 .Funct05 { width: 225px; height: 225px; top: 82px; left: 220px; /* online */
	background: -webkit-linear-gradient(180deg, #007bff , #00d0ff);
	background: -o-linear-gradient(180deg, #007bff , #00d0ff); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(180deg, #007bff , #00d0ff); /* Firefox 3.6 - 15 */
	background: linear-gradient(180deg, #007bff , #00d0ff);  transition: all 0.2s; -o-transition: all 0.2s; -moz-transition: all 0.2s;  -webkit-transition: all 0.2s; }
/*************************/
.DivMain01 .Funct06 { width: 200px; height: 200px; top: 87px; left: 950px; /* online */
	background: -webkit-linear-gradient(180deg, #01b7cc , #2aceb1);
	background: -o-linear-gradient(180deg, #01b7cc , #2aceb1); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(180deg, #01b7cc , #2aceb1); /* Firefox 3.6 - 15 */
	background: linear-gradient(180deg, #01b7cc , #2aceb1);  transition: all 0.2s; -o-transition: all 0.2s; -moz-transition: all 0.2s;  -webkit-transition: all 0.2s; }
.DivMain01 .Funct06:hover { transform: scale(1.2);}
.DivMain01 .Funct06 .Hide { transform:translateY(-50%) scale(0.75);}
.DivMain01 .Funct06 .Hide h2 {font-size: 21px; }
.DivMain01 .Funct06 .Hide p { padding: 15px 0 0;}
/*************************/
.DivMain01 .Funct07 { width: 200px; height: 200px; top: 298px; left: 950px; /* online */
	background: -webkit-linear-gradient(180deg, #007eff , #00d0ff);
	background: -o-linear-gradient(180deg, #007eff , #00d0ff); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(180deg, #007eff , #00d0ff); /* Firefox 3.6 - 15 */
	background: linear-gradient(180deg, #007eff , #00d0ff);
	transition: all 0.2s; -o-transition: all 0.2s; -moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	}
.DivMain01 .Funct07 .Show h3 { padding: 5px 0 0; line-height: 23px; }
.DivMain01 .Funct07:hover { transform: scale(1.3);}
.DivMain01 .Funct07 .Hide { transform:translateY(-50%) scale(0.75);}
.DivMain01 .Funct07 .Hide h2 {font-size: 21px; }
.DivMain01 .Funct07 .Hide p { padding: 15px 0 0; }
/*************************/
.DivMain01 .Funct08 { width: 140px; height: 140px; top: 240px; left: 100px; /* online */
	background: -webkit-linear-gradient(180deg, #ff5a6f , #ff9366);
	background: -o-linear-gradient(180deg, #ff5a6f , #ff9366); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(180deg, #ff5a6f , #ff9366); /* Firefox 3.6 - 15 */
	background: linear-gradient(180deg, #ff5a6f , #ff9366);  transition: all 0.2s; -o-transition: all 0.2s; -moz-transition: all 0.2s;  -webkit-transition: all 0.2s; }
.DivMain01 .Funct08:hover { transform: scale(1.4);}
.DivMain01 .Funct08 .Hide { transform:translateY(-50%) scale(0.65);}
.DivMain01 .Funct08 .Hide h2 {font-size: 21px; }
.DivMain01 .Funct08 .Hide p { padding: 15px 0 0; }
/*************************/
.DivMain01 .Funct09 { width: 95px; height: 95px; top: 20px; left: 400px; /* online */
	background: -webkit-linear-gradient(180deg, #8d5aff , #fb72f4);
	background: -o-linear-gradient(180deg, #8d5aff , #fb72f4); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(180deg, #8d5aff , #fb72f4); /* Firefox 3.6 - 15 */
	background: linear-gradient(180deg, #8d5aff , #fb72f4);  transition: all 0.2s; -o-transition: all 0.2s; -moz-transition: all 0.2s;  -webkit-transition: all 0.2s; }
.DivMain01 .Funct09:hover { transform: scale(1.9);}
.DivMain01 .Funct09 .Hide { transform:translateY(-50%) scale(0.7);}
.DivMain01 .Funct09 .Hide h2 { padding:0; font-size: 17px; }
.DivMain01 .Funct09 .Hide p { padding: 1px 0 0; font-size: 13px; line-height: 15px; }
/*************************/
.DivMain01 .Funct10 { width: 135px; height: 135px; top: 70px; left: 790px; /* online */
	background: -webkit-linear-gradient(180deg, #694fff , #4da4ff);
	background: -o-linear-gradient(180deg, #694fff , #4da4ff); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(180deg, #694fff , #4da4ff); /* Firefox 3.6 - 15 */
	background: linear-gradient(180deg, #694fff , #4da4ff);   transition: all 0.2s; -o-transition: all 0.2s; -moz-transition: all 0.2s;  -webkit-transition: all 0.2s; }
.DivMain01 .Funct10 .Show h3 { font-size: 17px;  color: #fff; padding: 10px 0 0;}
.DivMain01 .Funct10:hover { transform: scale(1.5);}
.DivMain01 .Funct10 .Hide { transform:translateY(-50%) scale(0.7); }
.DivMain01 .Funct10 .Hide h2 {font-size: 17px; }
.DivMain01 .Funct10 .Hide p { padding: 14px 0 0; font-size: 14px; }
/*************************/
.DivMain01 .Funct11 { width: 110px; height: 110px; top: 246px; right: 0px; /* online */
	background: -webkit-linear-gradient(180deg, #ff5b6f , #ff9366);
	background: -o-linear-gradient(180deg, #ff5b6f , #ff9366); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(180deg, #ff5b6f , #ff9366); /* Firefox 3.6 - 15 */
	background: linear-gradient(180deg, #ff5b6f , #ff9366);  transition: all 0.2s; -o-transition: all 0.2s; -moz-transition: all 0.2s;  -webkit-transition: all 0.2s; }
.DivMain01 .Funct11 .Show h3 { font-size: 21px;  color: #fff; padding: 8px 0 0;}
.DivMain01 .Funct11:hover { transform: scale(1.9);}
.DivMain01 .Funct11 .Hide { transform:translateY(-50%) scale(0.7);  }
.DivMain01 .Funct11 .Hide h2 { padding: 0; font-size: 17px; }
.DivMain01 .Funct11 .Hide p { padding: 1px 0 0; font-size: 13px; line-height: 15px; }
/*************************/
.DivMain02 { margin: 8px 0 0; background: -webkit-linear-gradient(180deg, #fcfcfc , #fff);
	background: -o-linear-gradient(180deg, #fcfcfc , #fff); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(180deg, #fcfcfc , #fff); /* Firefox 3.6 - 15 */
	background: linear-gradient(180deg, #fcfcfc , #fff); }
.DivMain02 h3 {  font-size: 39px; text-align: center;  padding: 50px 0 0; }
.DivMain02 ol {  width: 782px; display: block; margin: 0 auto; padding: 30px 0 0; }
.DivMain02 ol li { width: 260px; float: left; display: block; text-align: center; color: #808080; }
.DivMain02 ol li em { font-size: 25px; font-weight: 800; font-style: normal; display: block; color: #333; padding: 5px 0 0; }
.DivMain02 .Map { height: 559px; background:url(../img/div02-bg01.jpg) center no-repeat; min-width: 1250px; margin: 0 auto; }
.DivMain02 .Map ul { width: 1250px; height:500px; position: relative; display: block; margin: 0 auto; }
.DivMain02 .Map ul li { width: 10px; height: 10px; border-radius:50%; z-index: 30;
  background-color: rgb(73, 161, 248);
    border: 2px solid rgb(125,188,249);
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -ms-border-radius:50%;
    -o-border-radius:50%;
    position: absolute;
    cursor: pointer; }

.dots-effect {
    animation: dotsEffect 2s infinite;
    -webkit-animation: dotsEffect 2s infinite;
}
@keyframes dotsEffect {
    0% {
        box-shadow: 0 0 0 0 rgba(73,161,248,0.2);
    }
    50% {
        box-shadow: 0 0 0 20px rgba(73,161,248,0.2);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(73,161,248,0.2);
    }
}

.word-container { width: 100%;  height: 100%;  position: relative; display: none;
}
.word-content {
    width: 380px;
    height: 60px;
    background-color: rgb(255, 255, 255);
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    position: absolute;
    top: -76px;
    left: 50%;
    margin-left: -190px;
    z-index: 10;
    transform-origin: center bottom;
    border: 1px solid #e0e0e0;
    box-shadow: 3px 3px 5px #e0e0e0;
    transition: all 0.3s; -o-transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s;
}

.word-content:hover {

    background-color: rgb(255, 170, 0);
    border: 1px solid #ff9500;
    box-shadow: 3px 3px 5px #e0e0e0;
}

.word-effect {
    animation: imgEffect 1s;
    -webkit-animation: imgEffect 1s;
}
@keyframes imgEffect {
    0% {
        transform: scale(0);
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
}
    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
}
}
.word-content::after {
    content: "";
    border-top: 16px solid rgb(224, 224, 224);
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    position: absolute;
    bottom: -16px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);

}

.word-content:hover::after {

    border-top: 16px solid rgb(255, 170, 0);

}

.word-img {
    width: 52px;
    height: 52px;
    background-color: #fff;
    font-size: 16px;
    line-height: 52px;
    text-align: center;
    color: #666;
    float: left;
    margin: 4px 10px 4px 4px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.word-content > p {
    width: 280px; height: 50px; color: #6f6f6f; float: left; margin-top: 10px; font-size: 13px; line-height: 20px; text-align: left;
}

.word-content:hover > p {
    color: #fff;
}

.DivMain02 .Map ul li:nth-child(1) { top: 151px; left: 245px; }
.DivMain02 .Map ul li:nth-child(3) { top: 270px; left: 180px; }
.DivMain02 .Map ul li:nth-child(5) { top: 412px; left: 273px; }
.DivMain02 .Map ul li:nth-child(7) { top: 185px; left: 550px; }
.DivMain02 .Map ul li:nth-child(2) { top: 360px; left: 671px; }
.DivMain02 .Map ul li:nth-child(4) { top: 160px; right: 350px; }
.DivMain02 .Map ul li:nth-child(6) { top: 260px; right: 400px; }
.DivMain02 .Map ul li:nth-child(8) { top: 430px; right: 270px; }

.DivMain02 .Map ol { position: relative; display: block; width: 1250px; height: 59px; padding: 0; margin: 0 auto; }
.DivMain02 .Map ol li { color: #828c99; font-size: 15px; position: absolute; padding: 0; margin: 0; width: 300px; text-align: left; }
.DivMain02 .Map ol li:nth-child(1) { top: -350px; left: 100px; }
.DivMain02 .Map ol li:nth-child(2) { top: -295px; left: 305px; }
.DivMain02 .Map ol li:nth-child(3) { top: -95px; left: 120px; }
.DivMain02 .Map ol li:nth-child(4) { top: -335px; right: -15px; }
.DivMain02 .Map ol li:nth-child(5) { top: -205px; right: -45px; }
.DivMain02 .Map ol li:nth-child(6) { top: -425px; left: 18px; }
.DivMain02 .Map ol li:nth-child(7) { top: -80px; left: 445px; }
.DivMain02 .Map ol li:nth-child(8) { top: -350px; left: 305px; }
.DivMain02 .Map ol li:nth-child(9) { top: -350px; left: 645px; }
.DivMain02 .Map ol li:nth-child(10) { top: -295px; left: 645px; }

.DivMain02 h4 { text-align: center; color: #626b74; font-size: 15px; padding: 0 0 30px 0; }
.DivMain02 h4 a { color: #626b74; text-decoration: underline; font-size: 17px; }
/*************************/
.DivMain03{ background: url(../img/bg3.jpg) no-repeat center top #fdfdfe;color: #626b74; height: 750px;}
.DivMain03-zh{ background: url(../img/bg3-zh.jpg) no-repeat center top #fdfdfe;}
.DivMain03 .left{ width: 38%; float: left; padding: 20px 0 0 2%; }
.DivMain03 .left .title{background: url(../img/t_line.png) no-repeat left top;font-size: 60px;font-weight: bold;color: #4c4c4c; padding:40px 0 0 30px; height: 47px;}
.DivMain03 .left .title span{color: #ffaf40;}
.DivMain03 .left .t{ font-size:16px;}
.DivMain03 .left .links{padding: 20px 0 10px;}
.DivMain03 .left .links img{margin: 5px 0;}
.DivMain03 .left .links img.m{ margin: 0 25px; }
.DivMain03 .left .comments { position:relative; height:500px;}
.DivMain03 .comments .com_one{opacity:0; position:absolute; left:0; top:0; transition:all 0.5s;}
.DivMain03 .comments .com_one.show{opacity:1; transition:all 0.5s;}
.DivMain03 .comments .com_one p{ font-size:17px;}
.DivMain03 .comments .com_one .star img{padding: 40px 4px 15px;}
.DivMain03 .comments .com_one .author{padding: 15px 0 0;font-size: 15px;}
.DivMain03 .comments .com_one .author img{padding-right: 20px;}
.DivMain03 .left .show_num{ padding: 30px 0 0; }
.DivMain03 .left .show_num span{display: inline-block; background: #cbcbcb;width: 13px;height: 13px;border-radius: 50%; margin: 0 5px;cursor: pointer;}
.DivMain03 .left .show_num span.focus{background: #006cff;}
.DivMain03 .right{ float: right; width: 60%; position: relative; }
.DivMain03 .right .now{color: #fff;float: right;padding: 52px 40px 0 0; width: 240px;font-size: 17px;}
.DivMain03 .right .raised{position:absolute; right: 50px; top:173px;color: #666e80;}
.DivMain03 .right .uhd{position:absolute; right: 110px; top:238px;color: #666e80;}
.DivMain03 .right .praise{position:absolute; right: 35px; top:311px;color: #f09312;font-size: 17px;width: 360px;}
.DivMain03 .right .leaps{position:absolute; right: 25px; top:405px;color: #666e80;font-size: 15px;}
.DivMain03 .right .backup{position:absolute; right: 185px; top:473px;color: #666e80;font-size: 15px;}
.DivMain03 .right .line{position:absolute; right: 115px; top:562px;color: #f09312;font-size: 17px;}
.DivMain03 .right .began{position:absolute; left: 40px; top:667px;color: #666e80;font-size: 15px;}


/*************************/
.DivMain04 {  background: url(../img/div04-bg03.jpg) center repeat-x; }
.DivMain04 .Left {  width: 625px; float: left; background: url(../img/div04-bg01.jpg) right center no-repeat; height: 410px; }
.DivMain04 .Left-zh {  background: url(../img/div04-bg01-zh.jpg) right center no-repeat;}
.DivMain04 .Left h3, .DivMain04 .Right h3 { font-size: 23px; padding: 70px 0 0; margin: 0; }
.DivMain04 .Left h4 { padding: 50px 0 0; margin: 0; font-size: 19px; }
.DivMain04 .Left h4 em { font-style: normal; font-size: 15px;  }
.DivMain04 .Left .img { padding: 25px 0 0; }
.DivMain04 .Left ul {  padding: 25px 0 0; }
.DivMain04 .Left ul li {  padding: 5px 0 5px 0px; color: #666; }
.DivMain04 .Left ul li a { color: #000; text-decoration: underline; margin: 0 10px 0 0; }
.DivMain04 .Left .put { padding: 10px 0 0 }
.DivMain04 .Left .put a { text-decoration: none; }
.DivMain04 .Left .put .More { border-radius: 3px; -o-border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; background: #0eb6ff;
width: 145px; height: 35px; color: #fff; text-align: center; line-height: 35px; transition: background 0.3s; -o-transition: background 0.3s;
-moz-transition: background 0.3s; -webkit-transition: background 0.3s;  }
.DivMain04 .Left .put .More:hover { background: #30aee5; }

.DivMain04 .Right { width: 350px; padding: 0 0 0 275px; float: right; background: url(../img/div04-bg02.jpg) left center no-repeat; height: 410px; }
.DivMain04 .Right ul { padding:30px 0 0 0px;}
.DivMain04 .Right ul li { display:block; cursor:pointer;  -moz-border-radius: 5px;      /* Gecko browsers */  -webkit-border-radius: 5px;
	/* Webkit browsers */ border-radius:5px;     /* W3C syntax */  padding:12px 0 12px 15px; border-bottom:1px solid #e3e4e8;
	font-weight:bold; width:350px; background:url(../img/div04-icon02-nineteen.png) 325px 23px no-repeat, url(../img/div04-icon03-nineteen.png) 0 21px no-repeat;
	transition:all 0.4s; -webkit-transition:all 0.4s; -moz-transition:all 0.4s; font-size: 15px; }
.DivMain04 .Right ul li i { display:block; font-style:normal; font-weight:400; color:#363a46;}

.DivMain04 .Right ul li a { color:#333; text-decoration:none; display:block;}
.DivMain04 .Right ul li a:hover { color:#FF6600; text-decoration:underline; display:block;}
/*************************/
.DivMain05 {  background: #f5f5f5;  }
.DivMain05 .details { padding: 20px 0 40px; background: url(../img/div05-icon01-nineteen.png) center 20px no-repeat; }
.DivMain05 h4 { padding: 60px 0 0; font-size: 45px; text-align: center; }
.DivMain05 p { color: #525c66; padding: 20px 100px; text-align: center; }
.DivMain05 ul {  }
.DivMain05 ul li {  width: 190px; display: block;  text-align: center; padding: 10px 0; float: left; margin:10px 9px; background-color:#fff;
transition: background, box-shadow 0.3s; -o-transition: background, box-shadow 0.3s; -moz-transition: background, box-shadow 0.3s;
-webkit-transition: background, box-shadow 0.3s; }
.DivMain05 ul li:hover { background: -webkit-linear-gradient(180deg, #fffcf5, #fcf9f2);
	background: -o-linear-gradient(180deg, #fffcf5, #fcf9f2); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(180deg, #fffcf5, #fcf9f2); /* Firefox 3.6 - 15 */
	background: linear-gradient(180deg, #fffcf5, #fcf9f2); box-shadow: 0px 0px 8px #fceecc; }
.DivMain05 ul li em { display: block; font-style: normal; padding: 12px 0 0; }
.DivMain05 ul a { color: #333; text-orientation: none; }
.DivMain05 p { color: #808080; }
.DivMain05 p a { color: #000; text-decoration: underline; }

/*************************/
.DivMain06 { background: #f5f5f5;  }
.DivMain06 .details { padding: 30px 0 30px; border-bottom: 1px solid #ccc; }
.DivMain06 .left { width: 32%; float: left;  }
.DivMain06 .left h4 { font-size: 19px; }
.DivMain06 .left ul {  padding: 10px 0 0; }
.DivMain06 .left ul li {   padding: 12px 0 5px; }
.DivMain06 .left ul li i {  color: #666;  display: block; font-style: normal; font-size: 13px; line-height: 24px; }
.DivMain06 .Mag { margin: 0 2%; }
.DivMain06 .left ul li a { color: #333; text-decoration: none; }
.DivMain06 .left ul li a:hover { color: #3f9efb; text-decoration: underline; }
/*************************/
.HomeFoot { background: #515153; color: #b3b3b3;  }
.HomeFoot .details { padding: 30px 0 30px; border-bottom: 1px solid #636365;  }
.HomeFoot .Logo { width: 25%; float: left; }
.HomeFoot .Logo p { padding: 15px 0 0; }
.HomeFoot .Left { width: 14%; float: left; padding: 25px 0 0 2%; }
.HomeFoot .Left h3 { font-size: 19px;  color: #fff; }
.HomeFoot .Left ul {  padding: 12px 0 0; }
.HomeFoot .Left ul li { padding: 3px 0; font-style: 13px; }
.HomeFoot .Left ul li a { color: #b3b3b3;  }
.HomeFoot .Right { width: 27%; padding: 25px 0 0; float: left; }
.HomeFoot .Right h3 { font-size: 19px; padding: 0 0 10px 0; }
.HomeFoot .Right .input { width: 270px; height: 26px; background: url(../img/foot05-nineteen.png) no-repeat;  margin: 15px 0 0; }
.HomeFoot .Right .Share { padding: 20px 0 0; }
.HomeFoot .Right .Share h4 { font-size: 15px; margin: 0 10px 0 0; }
.HomeFoot .Right .Share img { margin: 0 8px; }

@media (min-width: 768px) and (max-width: 979px) {


}

@media (min-width: 480px) and (max-width: 767px) {


}

@media  (max-width: 479px) {
	}